Skip to Content
0

Question regarding availability of SAP Belize theme

Dec 28, 2017 at 09:06 AM

57

avatar image

Hello experts,

We have a stand alone front-end gateway server running SAP NW 750 SP0009, the software component details are as shown below.

We want to know whether we can have the SAP Belize theme available in this system for launching Fiori app tiles and Web Dynpro ABAP tiles from the Fiori launchpad without upgrading the SAP_UI component to version 751.

Regards,

Saurabh

capture.png (50.8 kB)
10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

2 Answers

Tejas Chouhan Dec 28, 2017 at 11:41 AM
0

Hi Saurabh,

Belize theme is available from Fiori Frontend server 3.0, with SAP UI 7.51. Please check prerequisites for FES3.0.

Regards,
Tejas

Share
10 |10000 characters needed characters left characters exceeded
Tejas Chouhan Dec 28, 2017 at 11:42 AM
0

You can check if you have FES product installed, in the Installed product version, in the next tab of your screenshot.


Regards,

Tejas

Show 5 Share
10 |10000 characters needed characters left characters exceeded

Hi Tejas,

Thanks for your response.

We don't have Fiori Frontend Server 3.0 in the system yet as shown in the Installed Product Versions screen shot below.

If we install FES 3.0 is it also mandatory to upgrade SAP_UI to 7.51? Also is it possible to upgrade SAP_UI to 7.51 without a NetWeaver AS ABAP upgrade to version 7.51?

According to the blog post SAP Fiori Front-end Server in a Nutshell FES 3.0 supports AS ABAP 7.50.

Regards,

Saurabh

capture.png (11.0 kB)
0

Yes 7.51 SAP UI is mandt

0

Please check below note for all your questions :

https://launchpad.support.sap.com/#/notes/2355644

Regards,

Tejas

0

Hi Tejas,

The note mentions the below point:

  • SAP Fiori front-end server 3.0 for SAP NetWeaver 7.5 and 7.4 is particularly designed and offered for customers using SAP Business Suite

In our case the backend system is not a S/4HANA system but a Business Suite system with EHP7 for ERP 6.0. So does the above mentioned from note 2355644 not fit our backend system configuration?

Regards,

Saurabh

0

SAP Fiori FES 3.0 can be installed on Business suite, with SAP NW 7.4 or above and SAP_UI 7.51. Please check with supportability matrix when you select the addon. Below points are noted.

SAP Fiori front-end server 3.0 always contains SAP UI 7.51.

SAP Fiori front-end server 3.0 allows AS ABAP 7.40, 7.50 and 7.51.

0